Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 388 - Will not mount CDU-535
Summary: Will not mount CDU-535
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-11 15:24 UTC by koscieln
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-14 19:47:09 UTC


Attachments (Terms of Use)

Description koscieln 1998-12-11 15:24:27 UTC
Will not mount CDU-535 during initial boot. Boot.img has
changed between 5.1 and 5.2 in this area. Checked by
running boot floppy from 5.1 a couple of times and retried
the 5.2 version. 5.2 still did not mount the drive.
I wasn't too sure of the component. If more information is
needed please call 843 571 0985.

Comment 1 David Lawrence 1998-12-11 16:51:59 UTC
Is this happening when trying to boot the first install diskette or is
it during a normal boot after installation?

Comment 2 koscieln 1998-12-12 17:06:59 UTC
My system consists of a Radio shack 486 DX-250, 20 meg of ram,
Western Digital HDs 1 gig and 405 meg. The 1 gig is the boot drive
and used WD Drive Manager to install both drives. These operate OK
with 5.1. The sound blaster card operated OK as did playing the music
CDs. I also have a ZIP 100 external drive which was not detected with
5.1 initial boot disk but was detected with 5.2.
This maybe cosmitic but the right habd selection indicator on the key
board, cdrom selection, and scsi selection do not follow the left
hand selection and does not change if the space bar is pressed. It
seems to work OK if defaults are selected but the situation is
questionable if it is not.
I will mention it here and sublit an additional bug report to the Doc
department but choosing to insall from a hard drive gives
recommendations for copying the CD=ROM files from a CD to a dos
partition then the screen where they are selected to install from
suggests with a forward facing slash that it is a LINUX type drive.
By the way neither worked and I tried it as a msdos drive and then
changing it to a linus type. I didn't really expect the laer to work.
All of the directories mentioned it the online screen were present as
were thoes mentioned in the documentation.

Comment 3 David Lawrence 1998-12-14 19:47:59 UTC
This is a know problem with the hard drive install option. We are
working on getting errata boot disks available for download as soon as
possible.


Note You need to log in before you can comment on or make changes to this bug.